Bug 735429 - Matahari agents on Linux should connect to localhost only by default
Summary: Matahari agents on Linux should connect to localhost only by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: matahari
Version: 6.2
Hardware: All
OS: All
unspecified
medium
Target Milestone: rc
: ---
Assignee: Zane Bitter
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 735428
Blocks: 743047
TreeView+ depends on / blocked
 
Reported: 2011-09-02 15:36 UTC by Russell Bryant
Modified: 2011-12-06 11:42 UTC (History)
2 users (show)

Fixed In Version: matahari-0.4.4-1.el6
Doc Type: Bug Fix
Doc Text:
No description required.
Clone Of: 735428
Environment:
Last Closed: 2011-12-06 11:42:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1569 normal SHIPPED_LIVE matahari bug fix and enhancement update 2011-12-06 00:39:06 UTC

Description Russell Bryant 2011-09-02 15:36:08 UTC
+++ This bug was initially created as a clone of Bug #735428 +++

Description of problem:

On Linux, our architecture is such that we have a local broker by default.  We should update the default agent configuration (matahari.sysconf.in) so that the agents only attempt to connect to localhost by default.


Version-Release number of selected component (if applicable):

0.4.3

Comment 5 Russell Bryant 2011-11-16 22:14:55 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No description required.

Comment 6 errata-xmlrpc 2011-12-06 11:42:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1569.html


Note You need to log in before you can comment on or make changes to this bug.